InfluxDB 2-ondersteuning

Omnikdatalogger v1.11.1 heeft nu native ondersteuning voor InfluxDB v2-authenticatie. Het is niet langer nodig om v1-authenticatie-ondersteuning te bieden. Om het in te schakelen, moet u de configuratieparameters org, bucket, en token, configureren. Als u HACS gebruikt via AppDaemon, zorg er dan voor dat u influxdb-client aan de python-packages toevoegt.

Daarnaast kunt u nu gebruik maken van een SSL-verbinding.

Lees meer over de nieuwe release:

https://github.com/jbouwh/omnikdatalogger/releases/tag/v1.11.1-1

Doe mee met de conversatie

2 reacties

  1. Hallo, ik probeer mijn omnik inverter uit te lezen.
    helaas wil me dat nog niet lukken.
    mag ik je hierover persoonlijk een paar vragen stellen

Laat een reactie achter

Je e-mailadres wordt niet gepubliceerd.